ProRPGItems 1.0.3.16-3421743

Bukkit / Spigot Plugins

Plugin information, commands, permissions and download links for ProRPGItems 1.0.3.16-3421743

Author(s): Travja, goflish
Plugin is after: Magic
API Version: 1.14
Dependencies: ProMCCore
Optional dependencies: Citizens, HolographicDisplays, LorinthsRpgMobs, MangoQuest, mcMMO, MythicMobs, PlaceholderAPI, PwingRaces, QuestCreator, RacesOfThana, SkillAPI, SkillsPro, Vault, WorldGuard, Mimic
Main class: su.nightexpress.quantumrpg.QuantumRPG
Version: 1.0.3.16-3421743

ProRPGItems 1.0.3.16-3421743 permissions

Permissions for ProRPGItems 1.0.3.16-3421743 specified in plugin file, it's possible the plugin has additional undocumented permissions and bypasses for operators.

quantumrpg.admin:
      description:
            Full access
Download ProRPGItems 1.0.3.16-3421743
  • File: ProRPGItems_1.0.3.16-3421743.jar
  • Size: 1.14 MB
  • File published:
    2022-08-16 17:44:02
    1 year ago
  • File SHA1 hash:
    edf77d02786c2735c77e06345538f03ea6dfba71
  • All versions of ProRPGItems
    (10 available)